[ParamsSetDlg]
RadioParams =0
RadioMdl =0
CheckCurPath =1
CheckDefValue=1

[MatSetDlg]
CheckDir =1
ShowLoadDir =0
CheckAutoSave=1
MatListStyle =0#表示直接用文件夹打开方式选择, 1表示用ListDlg方式

[MdlName]
RenameDrw =1 
